Refunds API

Endpoints para retirements

Modificar un reintegro

PATCH /internal/admin/refunds/:refund_id

Modifica un reintegro.

Parameters

Name Description
new_state opciones: [complete, cancel]
tx_hash tx hash
file Form-Data File

Request

Headers

Content-Type: application/json
Authorization: Bearer <token>
Host: example.org
Cookie: 

Route

PATCH /internal/admin/refunds/3

Body

{"tx_hash":"gjhvbjhkjbaoiBHsddvavBNbhBJhn"}

Response

Headers

X-Frame-Options: SAMEORIGIN
X-XSS-Protection: 1; mode=block
X-Content-Type-Options: nosniff
X-Download-Options: noopen
X-Permitted-Cross-Domain-Policies: none
Referrer-Policy: strict-origin-when-cross-origin
Content-Type: application/json
Cache-Control: no-cache
X-Request-Id: 042a2d38-d904-4b1f-9a58-f53d7a2a248f
X-Runtime: 0.031295
Vary: Origin
Content-Length: 0

Status

200 OK